{

	//攻击被冰冻敌人时，暴击率提升20%。



	"AbilityName" : "Card_Froze_1001107",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

        "OnHitOther" :

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

                "PropertyKey": "Actor_CriticalDelta", 

                "PropertyValue": "%CriticalDelta",

                "Predicates" : 

                [

                    {

                        "$type" : "MoleMole.ByBuffGroup",

                        "BuffGroupList" : ["Frozen"],

                        "Target" : "Target"

                    }

                ]

            }

        ]

	},

	"AbilitySpecials" : 

	{

        "CriticalDelta" :

        {

        	"Value" : 0.2

        }

    }

}